/* ===============================================================================
Module CSS
=============================================================================== */
/* heading module
========================= */
/* m-heading-1 */
.m-heading-1 {
  text-align: center;
  margin: 0;
  font-size: 1.625rem;
  line-height: 1.212;
  font-weight: 700;
  color: #808080;
}

@media screen and (max-width: 768px) {
  .m-heading-1 {
    font-size: 1.375rem;
    font-weight: 500;
  }
}

@media screen and (max-width: 374px) {
  .m-heading-1 {
    font-size: 1.1875rem;
  }
}

/* uniq module
========================= */
/* m-product-1 */
.m-product-1 {
  display: block;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.m-product-1:hover {
  opacity: 0.8;
}

.m-product-1__image {
  max-width: 220px;
  margin: 0 auto 22px;
}

.m-product-1__image img {
  max-width: 100%;
}

.m-product-1__ttl {
  color: #000;
  font-size: 0.875rem;
  line-height: 1.75;
  text-align: center;
  margin-bottom: 3px;
}

.m-product-1__price {
  font-size: 0.875rem;
  line-height: 1.75;
  color: #999;
  text-align: center;
}
